L'API dialog n'est pas prise en charge par votre navigateur

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : Mori, myahoo, jpj, nico@nc

Répondre
patmar
Arias
Messages : 2
Enregistré le : 20 oct. 2007, 17:10

L'API dialog n'est pas prise en charge par votre navigateur

Message par patmar » 09 avr. 2019, 08:23

Bonjour,
En utilisant l'exemple «https://developer.mozilla.org/fr/docs/W ... ent/dialog» j'obtiens une erreur :
L'API dialog n'est pas prise en charge par votre navigateur

En utilisant cette même page dans google chrome j'arrive bien à ouvrir la boite de dialogue.

J'ai essayé une nouvelle installation de firefox sur une nouvelle machine et j'ai le même problème.

Avatar du membre
Cucurbitacé
Tyrannosaurus Rex
Messages : 4126
Enregistré le : 22 juil. 2012, 05:27

Re: L'API dialog n'est pas prise en charge par votre navigateur

Message par Cucurbitacé » 09 avr. 2019, 09:42

Bonjour patmar,

Vous n’êtes pas sur le bon forum, il était juste en dessous, ceux qui surveillent ce type de sujet et qui peuvent y répondre ne regardent que là, très rarement ici.

Image

Le site officiel et anglophone peut répondre à ce type de question, car les programmateurs de Firefox et d’autres circulent abondamment par là bas.
=> https://support.mozilla.org/en-US/questions/firefox <=

Bien à vous.

Avatar du membre
ra-mon
Varan
Messages : 1491
Enregistré le : 16 janv. 2004, 09:51

Re: L'API dialog n'est pas prise en charge par votre navigateur

Message par ra-mon » 10 avr. 2019, 10:18

Salut patmar,
patmar a écrit :
09 avr. 2019, 08:23
En utilisant l'exemple «https://developer.mozilla.org/fr/docs/W ... ent/dialog» j'obtiens une erreur :
L'API dialog n'est pas prise en charge par votre navigateur
La page que tu cites indique qu'il faut activer about:config#dom.dialog_element.enabled=true pour profiter de cette fonctionnalité.
From version 53: this feature is behind the dom.dialog_element.enabled preference (needs to be set to true). To change preferences in Firefox, visit about:config.
@+
--
Pierre

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 10 invités